//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Item Exchange Balanced",
        "uuid": "3d37a3fe-5803-453f-acf6-ba63c00248ae",
        "version": [0, 0, 2],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "798d4a45-7889-425d-93cb-461bbcdf16f9",
            "version": [0, 0, 2]
        }
    ]
}
            